﻿/* **********************************
 base
************************************ */
html { 
	width: 100%; 
	background: #fff; 
	font-family: "Noto Sans JP", serif, sans-serif; 
	font-weight:500; 
	color:#333;
}

body {
	margin: 0 auto; 
	padding: 0px; 
	background-color: #fff; 
	clear: both; 
	line-height: 1.5; 
	position: relative; 
	min-width: 1000px;
}

a { color: #2167ae; text-decoration: underline; outline: none; }
a:hover { text-decoration: none; }
img { 
	border: none; 
	vertical-align: top; 
}

p { margin: 0px; }
ul,ol { 
	margin: 0px; 
	padding: 0px; 
	list-style: none; }

h1, h2, h3, h4, h5, dl, dt, dd, ul, ol, li { 
	margin: 0; 
	padding: 0;
}

.inner { 
	position: relative; 
	box-sizing: border-box; 
	width: 900px; 
	margin: 0 auto; 
}

.sup { 
	font-size: 16px; 
	vertical-align: top; 
}

.center { text-align: center; }
.pink { color:#ea635c; font-weight:700; }
.blue { color:#2167ae; }
.orange { COLOR:#f75d00; }

.clearfix { zoom: 1; }
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { content: " "; display: block; visibility: hidden; clear: both; height: 0; font-size: 0; }

@media screen and (max-width:768px) {
	body { min-width: 0; }
	img { 
		border: none; 
		width: 100%;
		height: auto;
	}

	#top { overflow-x: hidden; }
	.inner { width: 100%; }
	.sup { font-size: 2.083vw; }
}

@media screen and (min-width:769px) {
	.pc { display: block; }
	.sp { display: none; }
}

@media screen and (max-width:768px) {
	.pc { display: none; }
	.sp { display: block; }
}
/* **********************************
 margin
************************************ */
.mt10 { margin-top: 10px!important; }
.mt20 { margin-top: 20px!important; }
.mt40 { margin-top: 40px!important; }
.mb10 { margin-bottom: 10px!important; }
.ml5 { margin-left: 5px!important; }
.ml12 { margin-left: 12px!important; }

@media screen and (max-width:768px) {
	.mt40 { margin-top: 5.208vw!important; }
	.ml12 { margin-left: 1.8vw!important; }
}

/* **********************************
 contents
************************************ */
@font-face {
  font-family: "Noto Sans JP";
  font-weight: 500;
  font-style: normal;
  src: url("/-/media/jpz/zrh/lp/rp/auto/043bz/css/fonts/NotoSansJP/NotoSansJP-Medium.otf") format("truetype");
  font-display: swap;
}

@font-face {
  font-family: "Noto Sans JP";
  font-weight: 700;
  font-style: normal;
  src: url("/-/media/jpz/zrh/lp/rp/auto/043bz/css/fonts/NotoSansJP/NotoSansJP-Bold.otf") format("truetype");
  font-display: swap;
}

.Deco01 {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(60%, transparent), color-stop(60%, #faf599));
	background: linear-gradient(transparent 60%, #faf599 60%);
	background-position:0 -7px;
}

.Deco02 {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(40%, transparent), color-stop(40%, #ffd6be));
	background: linear-gradient(transparent 40%, #ffd6be 40%);
	background-position:0 -7px;
}

.Deco03 {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(40%, transparent), color-stop(40%, #dcefff));
	background: linear-gradient(transparent 40%, #dcefff 40%);
	background-position:0 -7px;
}

/* header ************************************ */
header h1 { margin: 30px 0; line-height: 0; }
h2.chushaku { 
	padding: 10px 0; 
	background: #5495cf; 
	text-align: center; 
	font-size:24px; 
	color:#fff773; 
	font-weight: 500; 
	letter-spacing: 1.5px; 
}

@media screen and (max-width:768px) {
	header h1 { margin: 3.906vw 0 3.906vw 5vw; width: 53.90625%; }
	h2.chushaku { 
		padding: 1.953vw 0; 
		font-size:3.125vw; 
	}
}

/* main ************************************ */
.main { 
	width: 100%; 
	background: url(/-/media/jpz/zrh/lp/rp/auto/043bz/images/main_bg.jpg) center top no-repeat;
}

.main h3 {
	width:900px;
	margin:0 auto;
	position: relative;
	font-weight: normal;
}

.main h3 span {
	font-size:13px;
	bottom:10px;
	left:5px;
	position: absolute;
	padding-left:2em;
	text-indent:-2em;
	display: block;
	line-height: 1.2;
}

@media screen and (max-width:768px) {
	.main { 
		width: 100%; 
		background: none;
	}

	.main h3 {
		width:100%;
		position: static;
	}

	.main h3 span {
		font-size:2.344vw;
		bottom:none;
		left:none;
		position: static;
		padding-left:2em;
		margin-right:1.5vw;
		text-indent:-2em;
		padding-top: 2vw;
		padding-bottom: 2vw;
		margin-left:2vw;
	}
}

/* cta ************************************ */
.cta_area { 
	width: 100%; 
	background: url(/-/media/jpz/zrh/lp/rp/auto/043bz/images/cta_bg.jpg) left top repeat;
	text-align: center;
	padding:15px 0 30px 0;
	font-size:14px;
	color:#fff;
}

.cv_img { 
	width: 648px; 
	margin:0 auto; 
}

.cta_text {
	padding-top:15px;
	padding-left:5px;
	text-align: left;
}

.cta_area ul {
	padding-top:15px;
	padding-left:5px;
	text-align: left;
}

.cta_area ul li {
	list-style: disc;
	margin-left:15px;
}

.cta_text2 { 
	width: 900px;
	margin:0 auto;
	font-size:14px;
	color:#333;
	padding:15px 0;
}

@media screen and (max-width:768px) {
	.cta_area { 
		padding:3.906vw 0;
		font-size:2.344vw;
	}

	.cv_img { width: 68.09895%; }
	
	.cta_text,
	.cta_area ul {
		padding-top:1.953vw;
		padding-left:2.604vw;
	}

	.cta_area ul li {
		margin:0 5vw;
	}

	.cta_text2 { 
		width: 94.792vw;
		font-size:2.344vw;
		padding:1.953vw 0;
	}
}

/* insfee ************************************ */
#insfee { 
	background: #eef0f1; 
	padding-bottom: 60px;
	padding-top: 40px;
}

#insfee h3 { 
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	padding: 5px 0 50px;
	text-align: center;
	font-size:45px;
	font-weight:700;
	color:#2167ae;
	background: url(/-/media/jpz/zrh/lp/rp/auto/043bz/images/insfee_title.jpg) left 100px top no-repeat;
}

#insfee .block { 
	margin-top: 40px; 
	background: #fff; 
	border: 1px solid #1fb1e6;
	padding-bottom:30px;
}

#insfee .block:first-of-type { margin: 0; }

#insfee h4 { 
	width: 100%;
	padding: 10px 0 10px;
	text-align: center;
	font-size:26px;
	font-weight:700;
	color:#fff;
	letter-spacing: 1.5px;
	background: url(/-/media/jpz/zrh/lp/rp/auto/043bz/images/insfee_bg01.jpg) left top repeat;
}

#insfee .inner_block { 
	background:#eaf3f9;
	padding:0 35px 25px;
}

#insfee .insfee_flex_box {
    display: flex;              /* フレックスボックスにする */
    align-items:stretch;        /* 縦の位置指定 */
}
     
#insfee .insfee_flex_item {
	font-size: 20px;
    color:  #6ea4d2;               /* 文字色 */
}
     
#insfee .insfee_flex_item:nth-child(1) {
    width: 260px;
	margin-right:30px;/* 幅指定 */
	font-weight: 700;
}
     
#insfee .insfee_flex_item:nth-child(2) {
    width: 540px;                 /* 幅指定 */
	padding-top:25px;
}
     
#insfee ul.price {
    display: flex;
    align-items:stretch;
	font-weight:700;
}

#insfee ul.price li:nth-child(1) {
	width:300px;
	margin-right:3px;
	background: #fff;
	text-align: center;
	padding-bottom: 8px;
}

#insfee ul.price li:nth-child(2) {
	width:237px;
	background: #fff;
	text-align: center;
	padding-bottom: 8px;
}

#insfee ul.price span.price_title,
#insfee ul.price span.price_title2 {
	display: block;
	padding:3px 0;
	color:#fff;
}

#insfee ul.price span.price_title {	background: #f75d00; }
#insfee ul.price span.price_title2 { background: #6ea4d2; }
#insfee ul.price span.price_text { font-size:30px; }

#insfee ul.price span.price_text2 {
	font-size:50px;
	line-height: 1.2;
}

#insfee ul.price span.price_text3 { font-size:42px; }

#insfee ul.car_info {
    display: flex;
    align-items:stretch;
	margin-top:23px;
	font-weight:700;
	font-family: "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif"; 
}

#insfee ul.car_info li:nth-child(1) {
	width:90px;
	background: #6ea4d2;
	text-align: center;
	padding: 7px 0;
	font-size: 15px;
	color:#fff;
}

#insfee ul.car_info li:nth-child(2) {
	width:170px;
	background: #fff;
	text-align: left;
	font-size: 22px;
	padding: 6px 0 6px 10px;
	line-height: 1.1;
	box-sizing: border-box;
}

#insfee ul.car_info span.info_text { font-size:15px; }

@media screen and (max-width:768px) {
	#insfee { 
		padding-bottom: 7.813vw;
		padding-top: 5.208vw;
	}

	#insfee h3 { 
		width: auto;
		padding: 5px 0 6.51vw 9vw;
		font-size:6.51vw;
		background: url(/-/media/jpz/zrh/lp/rp/auto/043bz/images/insfee_title.jpg) left 5.208vw top no-repeat;
		background-size: 10.80729%;
		box-sizing: border-box;
	}

	#insfee .block { 
		margin: 5.208vw auto 0;
		width: 94%;
		padding-bottom:3.906vw;
	}

	#insfee .block:first-of-type { margin: 0 auto; }
	#insfee h4 { 
		width: 100%;
		padding: 1.302vw 0;
		font-size:4.688vw;
	}

	#insfee .inner_block { 
		padding:0 5.208vw 3.906vw;
		position: relative;
	}
	
	#insfee .car_image {
		position: absolute;
		width:41.39534%;
		top:0;
		left:0;
	}
	
	#insfee .insfee_flex_box { 
		display: block;
		padding-top: 5.859vw; 
	}
	
	#insfee .insfee_flex_item { font-size: 3.385vw; }
	#insfee .insfee_flex_item:nth-child(1) {
		width: 100%;
		margin-right:0;
	}

	#insfee .insfee_flex_item:nth-child(2) {
		width: 100%;
		padding-top:5.208vw;
	}

	#insfee ul.price { width:100%; margin-top:2vw; }
	#insfee ul.price li:nth-child(1) {
		width:52.57692%;
		margin-right:0.5%;
	}

	#insfee ul.price li:nth-child(2) { width:46.92308%;	}
	#insfee ul.price span.price_title {	font-size: 3.646vw; }
	#insfee ul.price span.price_title2 { font-size: 3.646vw; }
	#insfee ul.price span.price_text { font-size:4.948vw; }
	#insfee ul.price span.price_text2 {	font-size:8.594vw; }
	#insfee ul.price span.price_text3 { font-size:7.422vw; }

	#insfee ul.car_info { 
		margin-top:0;
		margin-left:41.39534%;
		width: 49.479vw;
	}
	
	#insfee ul.car_info li:nth-child(1) {
		width:34%;
		padding: 1.5vw 0;
		font-size: 3.125vw;
		line-height: 1.4;
	}

	#insfee ul.car_info li:nth-child(2) {
		width:66%;
		font-size: 4.167vw;
		padding: 1.5vw 0 1.5vw 2vw;
	}

	#insfee ul.car_info span.info_text { font-size:2.344vw }
	#insfee .car_plus { width: 40px; margin: 0 auto; }
}

/* accordion ************************************ */
.block_cont { padding:30px 35px 0; }
.block_cont > p.trigger{
	cursor:pointer;
	clear:both;
	background:#dad2bd;
	width:100%;
	padding:10px 0;
	border-radius: 10px;
	text-align:center;
	font-weight:bold;
	color:#372800;
	position:relative;
}

.block_cont > p.trigger:after{
	content: "";
	background:url(/-/media/jpz/zrh/lp/rp/auto/043bz/images/plus.png) right 10px top 18px no-repeat;
	display: inline-block;
	width:821px;
	height:45px;
	position: absolute;
	top: 0;
	right: 0;
	z-index:999;
}

.block_cont > p.active:after{
	background:url(/-/media/jpz/zrh/lp/rp/auto/043bz/images/minus.png) right 10px top 18px no-repeat;
	position: absolute;
	width:821px;
	height:45px;
	top: 0;
	right: 0;
	color:#372800;
}

.block_cont > p.trigger > a {
	font-size:22px;
	font-weight:500;
	color: #372800;
	text-decoration: none;
}

.block_cont > p.trigger:hover{
    filter: alpha(opacity=60);        /* ie lt 8 */
    -ms-filter: "alpha(opacity=60)";  /* ie 8 */
    -moz-opacity:0.6;                 /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.6;              /* Safari 1.x */
    opacity:0.6;
	transition:ease 0.6s;
}

.toggle_container .toggle_block {
	clear:both;
	padding:25px 0 0 0;
	font-size:13px;
	color:#333333;
}

.toggle_container .text {
	padding-left:1em;
	text-indent:-1em;
}

@media screen and (max-width:768px) {
	.block_cont { padding:3.906vw 4.557vw 0; }
	.block_cont > p.trigger{ padding:10px 0; }
	.block_cont > p.trigger:after{
		background:url(/-/media/jpz/zrh/lp/rp/auto/043bz/images/plus.png) right 10px middle no-repeat;
		background-size: 3%;
		width:84.635vw;
		height:8.464vw;
	}

	.block_cont > p.active:after{
		background:url(/-/media/jpz/zrh/lp/rp/auto/043bz/images/minus.png) right 10px middle no-repeat;
		width:84.635vw;
		height:8.464vw;
	}

	.block_cont > p.trigger > a { font-size:3.646vw; }
	.block_cont > p.trigger:hover{
		filter: alpha(opacity=100);
		-ms-filter: "alpha(opacity=100)";
		-moz-opacity:1;
		-khtml-opacity:1;
		opacity:1;
	}

	.toggle_container .toggle_block { font-size:13px; }
}

/* plan ************************************ */
#plan { 
	padding-bottom: 60px;
	padding-top:40px;
	font-size:20px;
	text-align: center;
	font-weight: 500;
}

#plan h3 { 
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	padding: 5px 0 50px;
	text-align: center;
	font-size:45px;
	font-weight:700;
	color:#2167ae;
	background: url(/-/media/jpz/zrh/lp/rp/auto/043bz/images/plan_title.jpg) left 80px top no-repeat;
}

@media screen and (max-width:768px) {
	#plan { 
		padding-bottom: 7.813vw;
		padding-top: 5.208vw;
		font-size:3.906vw;
	}

	#plan h3 { 
		width: auto;
		padding: 5px 0 6.51vw 9vw;
		font-size:6.51vw;
		background: url(/-/media/jpz/zrh/lp/rp/auto/043bz/images/plan_title.jpg) left 2.8vw top no-repeat;
		background-size: 10.80729%;
		box-sizing: border-box;
	}
	
	#plan img {
		width: 94%;
		margin:4vw auto 0 auto;
	}
}

/* reason ************************************ */
#reason { 
	line-height: 1; 
	padding-bottom:60px;
}

#reason h3 { 
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	padding: 5px 0 50px;
	text-align: center;
	font-size:45px;
	font-weight:700;
	line-height: 1.4;
	color:#2167ae;
	background: url(/-/media/jpz/zrh/lp/rp/auto/043bz/images/reason_title.jpg) left 60px top 30px no-repeat;
}

#reason .reason_block {
	background: #eef0f1;
	width:900px;
	margin:0 auto;
	padding-bottom: 60px;
}

#reason .reason_block h4 {
	background: #5495cf;
	width:100%;
	height: 79px;
	position: relative;
	color:#fff;
	font-size: 38px;
	padding:17px 0 0 120px;
	box-sizing: border-box;
	font-weight: 700;
}

#reason .reason_block h4 img {
	position: absolute;
	top:0;
	left:0;
}

#reason .reason_text {
	font-size:24px;
	color:#2167ae;
	padding-top: 30px;
	line-height: 1.4;
}

#reason .reason_box {
	width:765px;
	margin: 30px auto 0;
	background: #fff;
	border-bottom: 1px solid #5495cf;
	padding: 20px 0 25px 125px;
	position: relative;
	box-sizing: border-box;
	font-size:20px;
	line-height: 1.6;
	color:#333;
}

#reason .reason_box img {
	position: absolute;
	left:35px;
	top:20px;
}

#reason .reason_box span.sub_ttl {
	color:#2167ae;
	font-size: 24px;
}

#reason .reason_text2 {
	font-size:20px;
	padding: 30px 0 40px;
	text-align: center;
}

#reason .per {
	width:775px;
	margin:0 auto;
	position: relative;
}

#reason .per .number {
	position: absolute;
	left:225px;
	top:35px;
	font-size:120px;
	font-weight:700;
	letter-spacing: -1px;
}

#reason .per .number span {	font-size:70px; }
#reason .per .attention {
	position: absolute;
	left:50px;
	bottom:30px;
	padding-left:1em;
	text-indent:-1em;
	line-height: 1.5;
	font-size: 13px;
}

#reason .attention3 {
	width:760px;
	margin:0 auto;	
	padding-left:1em;
	text-indent:-1em;
	list-style: none;
	font-size:13px;
	line-height: 1.5;
}

@media screen and (max-width:768px) {
	#reason { padding-bottom: 7.813vw; }

	#reason h3 { 
		width: auto;
		padding: 5px 0 6.51vw 9vw;
		font-size:6.51vw;
		background: url(/-/media/jpz/zrh/lp/rp/auto/043bz/images/reason_title.jpg) left 3vw top 5vw no-repeat;
		background-size: 10.80729%;
		box-sizing: border-box;
	}

	#reason .reason_block {
		width:94%;
		padding-bottom: 7.813vw;
	}

	#reason .reason_block h4 {
		width:100%;
		height: 16.146vw;
		font-size: 4.948vw;
		padding:1.7vw 0 0 16.276vw;
		line-height: 1.3;
	}

	#reason .reason_block h4 img {
		width:13.63636%;
		height: 16.146vw;
	}

	#reason .reason_text {
		font-size:3.906vw;
		padding-top: 3.906vw;
	}

	#reason .reason_box {
		width:89.13342%;
		margin: 3.906vw auto 0;
		padding: 3.255vw 0 3.255vw 16.276vw;
		font-size:3.646vw;
	}

	#reason .reason_box img {
		width:11.11111%;
		left:3.255vw;
		top:2.604vw;
	}

	#reason .reason_flow {
		width:19.50549%;
		margin:0 auto;
	}
	
	#reason .reason_box span.sub_ttl { font-size: 3.646vw; }
	#reason .reason_text2 {
		font-size:3.906vw;
		padding: 4.5vw 0 7vw;
	}

	#reason .per { width:90%; }
	#reason .per .number {
		left:11.5vw;
		top:10vw;
		font-size:15.495vw;
	}

	#reason .per .number span {	font-size:10.458vw; }
	#reason .per .attention {
		left:3.906vw;
		bottom:3.8vw;
		font-size: 2.344vw;
		width:87%;
	}

	#reason .attention3 {
		width:90%;
		font-size:2.344vw;
	}
	
	#reason .reason_top { margin-top: 7.813vw; line-height: 1.5; }
}

/* reason2 ************************************ */
#reason sup { 
	font-size: 16px; 
	vertical-align: top;
}

#reason .road_service {
    display: flex;
    align-items:stretch;
	width:810px;
	margin:40px auto 0;
}

#reason .road_service div {
	width:263px;
	background: #fff;
	border:1px solid #5495cf;
	font-size: 24px;
	padding:55px 0 0 10px;
	line-height: 1.3;
	letter-spacing: -.5px;
	box-sizing: border-box;
}

#reason .road_service div:nth-child(1) {
	margin-right:10px;
	background: url(/-/media/jpz/zrh/lp/rp/auto/043bz/images/reason_img04.jpg) left top no-repeat;
	height: 253px;
	position: relative;
}

#reason .road_service .attention6 {
	position: absolute;
	bottom:5px;
	right:10px;
	font-size:13px;
}

#reason .road_service div:nth-child(2) {
	margin-right:10px;
	background: url(/-/media/jpz/zrh/lp/rp/auto/043bz/images/reason_img05.jpg) left top no-repeat;
	height: 253px;
}
#reason .road_service div:nth-child(2) p {
	padding-top: .6em;
}

#reason .road_service div:nth-child(3) {
	background: url(/-/media/jpz/zrh/lp/rp/auto/043bz/images/reason_img06.jpg) left top no-repeat;
	height: 253px;
}

#reason .road_service .strong_point {
	font-size:30px;
	color:#2167ae;
	font-weight: 700;
}

#reason .road_service .strong_point2 {
	font-size:26px;
	color:#2167ae;
	font-weight: 700;
}

#reason .attention4 {
	width:760px;
	margin:0 auto;	
	padding-left:2.4em;
	text-indent:-2.4em;
	list-style: none;
	font-size:13px;
	line-height: 1.5;
}

#reason .lineup {
	width:816px;
	margin:40px auto 0;
	position: relative;
}

#reason .lineup .ico2 {
	position: absolute;
	right:-30px;
	top:460px;
}

#reason .lineup div {
	height:130px;
	box-sizing: border-box;
	color: #fff;
	font-size:13px;
	background: url(/-/media/jpz/zrh/lp/rp/auto/043bz/images/reason_img08.jpg) left top no-repeat;
	padding:20px 0 0 30px;
	line-height: 1.4;
}

#reason .lineup div a { color:#fff; }

#reason .quick_service {
	width:816px;
	margin:0 auto;
	position: relative;
}

#reason .quick_service .attention5 {
	position: absolute;
	bottom:10px;
	left:30px;
	font-size:13px;
	line-height: 1.4;
}

#reason .road_text {
	font-size: 30px;
	padding-top:30px;
	line-height: 1.5;
}

@media screen and (max-width:768px) {
	#reason sup { font-size: 2.344vw; }
	#reason .road_service {
		display: block;
		width:89.28571%;
		margin:5.208vw auto 0;
	}

	#reason .road_service div {
		width:100%;
		font-size: 3.906vw;
		text-align: center;
	}

	#reason .road_service div:nth-child(1) {
		margin-right:0;
		background: url(/-/media/jpz/zrh/lp/rp/auto/043bz/images/reason_img04_sp.jpg) left top no-repeat;
		background-size:100%; 
		height: 22.135vw;
		padding:3.906vw 0 0 0;
}

	#reason .road_service .attention6 {
		bottom:2vw;
		right:53vw;
		font-size:2.344vw;
	}

	#reason .road_service div:nth-child(2) {
		margin-right:0;
		margin-top: 2.604vw;
		background: url(/-/media/jpz/zrh/lp/rp/auto/043bz/images/reason_img05_sp.jpg) left top no-repeat;
		background-size:100%; 
		height: 22.135vw;
		padding:2.5vw 0 0 0;
	}

	#reason .road_service div:nth-child(3) {
		margin-top: 2.604vw;
		background: url(/-/media/jpz/zrh/lp/rp/auto/043bz/images/reason_img06_sp.jpg) left top no-repeat;
		background-size:100%; 
		height: 22.135vw;
		padding:2vw 0 0 0;
		line-height: 1.2;
	}

	#reason .road_service .strong_point { font-size:4.688vw; }
	#reason .road_service .strong_point2 { font-size:4.688vw; }

	#reason .attention4 {
		width:82%;
		font-size:2.344vw;
	}

	#reason .lineup {
		width:100%;
		margin:10vw auto 0;
	}

	#reason .lineup .ico2 {
		width:14%;
		right:-1vw;
		top:inherit;
		bottom:38vw;
	}
	#reason .quick_service { width:100%; }

	#reason .road_text {
		font-size: 4.688vw;
		padding-top:3vw;
		padding-bottom:3.906vw;
	}

	#reason .attention7 {
		width:88%;
		margin:2.344vw auto 0;
		font-size:2.344vw;
		padding-left:1em;
		text-indent:-1em;
		line-height: 1.4;
	}

	#reason .attention8 {
		width:88%;
		margin:0 auto;
		font-size:2.344vw;
		padding-left:1em;
		text-indent:-1em;
		line-height: 1.4;
	}

	#reason .attention8 a {
		color:#333;
	}
}

/* flow  ************************************ */
#flow { 
	padding-bottom: 60px;
	padding-top:40px;
	background: #eef0f1;
	font-size:20px;
	text-align: center;
	font-weight: 500;
}

#flow h3 { 
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	padding: 5px 0 50px;
	text-align: center;
	font-size:45px;
	font-weight:700;
	color:#2167ae;
	background: url(/-/media/jpz/zrh/lp/rp/auto/043bz/images/flow_title.jpg) left 170px top no-repeat;
}

#flow .flow_list {
	width:900px;
	display: flex;
    align-items:stretch;
	margin-top:30px;
	background: url(/-/media/jpz/zrh/lp/rp/auto/043bz/images/flow_arrow_pc.png) left top 205px no-repeat;
}

#flow .flow_list div {
	width:205px;
	margin-right:30px;
	box-sizing: border-box;
    border-radius:10px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
	background: #fff;
	padding:20px 0;
	box-sizing: border-box;
}

#flow .flow_list div:nth-child(4) {	margin-right:0; }

#flow .flow_list .flow_sub {
	font-size:24px;
	line-height: 1.3;
	padding:30px 0 10px;
	width:80%;
	margin:0 auto;
}

#flow .flow_list .flow_sub2 {
	background: #f75d00;
	width:75%;
	color:#fff;
	font-size: 28px;
	margin:45px auto 15px;
    border-radius:50px;
    -webkit-border-radius:50px;
    -moz-border-radius:50px;
}

#flow .flow_list .flow_text {
	width:70%;
	border-top:1px solid #2167ae;
	margin: 0 auto;
	text-align: left;
	font-size:16px;
	padding-top:15px;
}

@media screen and (max-width:768px) {
	#flow { 
		padding-bottom: 7.813vw;
		padding-top: 5.208vw;
		font-size:3.906vw;
	}

	#flow h3 { 
		width: auto;
		padding: 5px 0 6.51vw 9vw;
		font-size:6.51vw;
		background: url(/-/media/jpz/zrh/lp/rp/auto/043bz/images/flow_title.jpg) left 15vw top no-repeat;
		background-size: 10.80729%;
		box-sizing: border-box;
}

	#flow .flow_list {
		width:85.02604%;
		margin:0 auto;
		display: block;
		margin-top:0;
		background: none;
	}

	#flow .flow_list div {
		width:100%;
		margin-right:0;
		margin-top: 3vw;
		padding:2.604vw 0;
		position: relative;
	}

	#flow .flow_list div:first-child { margin-top: 4vw;	}
	#flow .flow_list div img {
		position: absolute;
		top:3.2vw;
		left:2.8vw;
		width:20.67381%;
	}
	
	#flow .flow_list .flow_sub {
		font-size:3.906vw;
		padding:0 0 1.5vw 15vw;
		width:100%;
		box-sizing: border-box;
		margin:0 auto;
	}

	#flow .flow_list .flow_sub2 {
		width:30%;
		font-size: 3.906vw;
		margin:0 0 1.5vw 38vw;
		box-sizing: border-box;
	}

	#flow .flow_list .flow_text {
		width:55.99vw;
		margin: 0 0 0 23.438vw;
		font-size:3.125vw;
		padding-top:2vw;
		box-sizing: border-box;
	}
	
	#flow .flow_arrows {
		width: 17.3177%;
		margin:0 auto;
	}
}

/* method  ************************************ */
#method { 
	padding-top:40px;
	background: #eaf3f9;
	padding-bottom: 60px; 
}

#method h3 { 
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	padding: 5px 0 50px;
	text-align: center;
	font-size:45px;
	font-weight:700;
	color:#2167ae;
	background: url(/-/media/jpz/zrh/lp/rp/auto/043bz/images/method_title.jpg) left 140px top no-repeat;
}

#method .image_list li { float: left; width: 187px; padding-left: 50px; }
#method .image_list li:first-of-type { padding-left: 0; }
#method .txt_list { margin-top: 15px; }
#method .txt_list li { padding-left: 2.6em; color: #221815; font-size: 14px; line-height: 1.8; text-indent: -2.6em; }

@media screen and (max-width:768px) {
	#method { 
		padding-bottom: 7.813vw;
		padding-top: 5.208vw;
	}

	#method h3 { 
		width: auto;
		padding: 5px 0 6.51vw 9vw;
		font-size:6.51vw;
		background: url(/-/media/jpz/zrh/lp/rp/auto/043bz/images/method_title.jpg) left 12vw top no-repeat;
		background-size: 10.80729%;
		box-sizing: border-box;
	}

	#method .image_list { width:69.27083%; margin:0 auto; }
	#method .image_list li { float: left; width: 47%; padding-left:6%; }
	#method .image_list li:nth-child(1),
	#method .image_list li:nth-child(3){ padding-left: 0; }
	#method .image_list li:nth-child(1),
	#method .image_list li:nth-child(2){ padding-bottom: 3vw; }
	#method .txt_list { margin: 1.8vw auto 0; width:94%; }
	#method .txt_list li { font-size: 2.344vw; }
}

/* qa  ************************************ */
#qa { 
	padding-bottom: 60px;
	padding-top:40px;
}

#qa h3 { 
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	padding: 5px 0 50px;
	text-align: center;
	font-size:45px;
	font-weight:700;
	color:#2167ae;
	background: url(/-/media/jpz/zrh/lp/rp/auto/043bz/images/qa_title.jpg) left 100px top no-repeat;
}

#qa .block { 
	padding: 22px 22px 0; 
	border: 8px solid #eef0f1;
}

#qa .question { 
	padding: 15px 0 15px 18px; 
	background: url(/-/media/jpz/zrh/lp/rp/auto/043bz/images/qa_bg.jpg) left top repeat;
	color:#fff;
	font-size:28px;
	font-weight:500;
	display: flex;
    align-items:stretch;
}

#qa .question span { 
	border-right:1px solid #fff;
	padding-right:20px;
	margin-right: 20px;
}

#qa .question span:nth-child(2) {
	border-right:0;
	padding-right:0;
	margin-right: 0;}

#qa .answer { 
	margin: 30px 0 45px 40px; 
	font-weight: 500; 
	font-size: 22px; 
	line-height: 1.5; 
}

#qa .img { margin-left: 180px; }

@media screen and (max-width:768px) {
	#qa { 
		padding-bottom: 7.813vw;
		padding-top: 5.208vw;
	}

	#qa h3 { 
		width: auto;
		padding: 5px 0 6.51vw 9vw;
		font-size:6.51vw;
		background: url(/-/media/jpz/zrh/lp/rp/auto/043bz/images/qa_title.jpg) left 6vw top no-repeat;
		background-size: 10.80729%;
	}

	#qa .block { 
		width:94%;
		margin:0 auto;
		padding: 2.9vw 2.9vw 0; 
		box-sizing: border-box;
	}

	#qa .question { 
		padding: 2vw 0 2vw 2.5vw; 
		font-size:4vw;
	}

	#qa .question span { 
		border-right:1px solid #fff;
		padding-right:3vw;
		margin-right: 3vw;
	}

	#qa .answer { 
		margin: 3.906vw 4vw 5.859vw 4vw; 
		font-size: 3.906vw; 
	}

	#qa .img { width:90%; margin-left: 4.5vw; }
}

/* footer  ************************************ */
.footanno { margin: 30px auto 10px; }
.footanno li { 
	position: relative; 
	font-size: 13px; 
	padding-left: 14px; 
	color: #221815; 
}

.footanno li:before { 
	content: "※"; 
	position: absolute; 
	top: 0; 
	left: 0; 
}

.num { 
	text-align: right; 
	color: #343434; 
	margin-bottom: 4px; 
	font-size: 10px; 
}

#str-footer { 
	width: 900px; 
	margin: 0 auto; 
	padding-bottom: 40px; 
	border-top: solid 1px #434343;
}

#str-footer-inner { padding: 10px 0 40px; }
#str-footer .nav-common{ float: left; }
.nav-common li { 
	padding: 0 6px; 
	font-size: 14px;
	float: left; 
	background: transparent url(/-/media/jpz/zrh/lp/pc/auto/043bz/images/nav-common-bg.gif) no-repeat right center; 
}

.nav-common li a{ color: #5c5c5c; }
#copyright { 
	margin-left: 6px; 
	float: right; 
	font-size: 12px; }

#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
}

#page-top a {
	width: 85px;
	display: block;
}

a:hover img.overwhite{
    cursor:pointer;
    filter: alpha(opacity=60);        /* ie lt 8 */
    -ms-filter: "alpha(opacity=60)";  /* ie 8 */
    -moz-opacity:0.6;                 /* FF lt 1.5, Netscape */
    -khtml-opacity: 0.6;              /* Safari 1.x */
    opacity:0.6;
    zoom:1;
	transition:ease 0.6s;
}

@media screen and (max-width:768px) {
	.footanno { width:94%; margin: 3.906vw auto 1.953vw; }
	.footanno li { 
		font-size: 2.344vw; 
		padding-left: 2.604vw; 
	}

	.num {
		text-align: center;
		margin-bottom: 1.302vw; 
		font-size: 2.604vw;
		clear: both;
		padding-top:2.604vw;
	}

	#str-footer { 
		width: 94%; 
		margin: 0 auto; 
		padding-bottom: 5.208vw; 
	}

	#str-footer-inner { padding: 1.302vw 0 5.208vw; }
	.nav-common li { font-size: 2.604vw; }
	.copyright2 { 
		margin-left: 0; 
		float: none; 
		font-size: 2.604vw;
		text-align: center;
	}

	#page-top a { width: 50px; }
}

